import { Tabs } from "antd";
import Banner from "./banner";
import HpBanner from "./hp_banner";

const App = () => {
  return (
    <>
      <Tabs
        defaultActiveKey="1"
        items={[
          {
            key: "home_banner",
            label: "首页轮播图设置",
            children: <Banner />
          },
          {
            key: "banner",
            label: "家乡轮播图设置",
            children: <HpBanner />
          },
        ]}
      />
    </>
  );
};

export default App;
