export const sku = [
  {
    path: "/sku",
    lazy: async () => ({
      Component: (await import("@/pages/sku")).default,
    }),
    children: [
      {
        path: "/sku/list",
        index: true,
        lazy: async () => ({
          Component: (await import("@/pages/sku/sku")).default,
        }),
      },
      {
        path: "/sku/add",
        index: true,
        lazy: async () => ({
          Component: (await import("@/pages/sku/sku/sku_add")).default,
        }),
      },
      {
        path: "/sku/cat",
        index: true,
        lazy: async () => ({
          Component: (await import("@/pages/sku/cat")).default,
        }),
      },
      {
        path: "/sku/spec",
        index: true,
        lazy: async () => ({
          Component: (await import("@/pages/sku/spec")).default,
        }),
      },
      {
        path: "/sku/brand",
        index: true,
        lazy: async () => ({
          Component: (await import("@/pages/sku/brand")).default,
        }),
      },
      {
        path: "/sku/tag",
        index: true,
        lazy: async () => ({
          Component: (await import("@/pages/sku/tag")).default,
        }),
      },
    ],
  },
];
