
import { makeObservable } from "mobx";
import BaseStore from "./baseStore";
import { UserDataType } from "@/model/userModel";
import { ArticConfig } from "@/service/config";

class ArticStore extends BaseStore<UserDataType> {
    constructor() {
        super(ArticConfig)
        makeObservable(this, {})
    }
}
const articStore = new ArticStore();
export default articStore;
