import { Tabs } from "antd";
import DonSetting from "./don_setting";
import DonRuleSetting from "./don_rule_setting";

const Don = () => {
  return (
    <>
      <Tabs
        defaultActiveKey="1"
        items={[
          {
            key: "don_setting",
            label: "捐赠比例",
            children: <DonSetting />,
          },
          {
            key: "banner",
            label: "捐赠规则",
            children: <DonRuleSetting />,
          },
        ]}
      />
    </>
  );
};

export default Don;
