import { makeObservable } from "mobx";
import BaseStore from "./baseStore";
import { UserDataType } from "@/model/userModel";
import { TagConfig } from "@/service/config";

class TagStore extends BaseStore<UserDataType> {
    constructor() {
        super(TagConfig)
        makeObservable(this, {})
    }
}
const tagStore = new TagStore();
export default tagStore;